[C]
C
POSIX
en_AU
en_AU.utf8
en_BW
en_BW.utf8
en_CA
en_CA.utf8
en_DK
en_DK.utf8
en_GB
en_GB.ISO8859-15
en_GB.ISO8859-15@euro
en_GB.iso88591
en_GB.iso885915@euro
en_GB.roman8
en_GB.utf8
en_HK
en_HK.utf8
en_IE
en_IE.ISO8859-15
en_IE.ISO8859-15@euro
en_IE.utf8
en_IE.utf8@euro
en_IE@euro
en_IN
en_NZ
en_NZ.utf8
en_PH
en_PH.utf8
en_SG
en_SG.utf8
en_US
en_US.8859-15
en_US.ISO8859-1
en_US.UTF-8
en_US.iso88591
en_US.roman8
en_US.utf8
en_ZA
en_ZA.utf8
en_ZW
en_ZW.utf8

[ja_euc]
ja
ja_JP
ja_JP.IBM-eucJP
ja_JP.eucJP
ja_JP.eucJP
ja_JP.eucjp
ja_JP.ujis
japanese
japanese.euc

[ja_sjis]
Ja_JP
Ja_JP.IBM-943
Ja_JP.IBM-932
ja_JP.SJIS
ja_JP.PCK
japanese.sjis
ja_JP.sjis

[ja_utf8]
ja_JP.UTF8
ja_JP.UTF-8
ja_JP.utf8
ja_JP.utf-8

[de_iso8859]
de
de_AT
de_AT@euro
de_AT.iso88591
de_AT.ISO8859-1
de_AT.iso885915
de_AT.ISO8859-15
de_AT.iso885915@euro
de_AT.ISO8859-15@euro
de_BE
de_BE@euro
de_BE.iso88591
de_BE.iso885915
de_BE.iso885915@euro
de_CH
de_CH.iso88591
de_CH.ISO8859-1
de_CH.iso885915
de_DE
De_DE
DE_DE
de_DE.8859-15
de_DE.8859-15@euro
de_DE.8859-15@preeuro
de_DE@euro
DE_DE@euro
de_DE.IBM-1252
de_DE.IBM-1252@euro
de_DE.IBM-1252@preeuro
De_DE.IBM-850
de_DE.iso88591
de_DE.ISO8859-1
de_DE.ISO8859-15
de_DE.iso885915@euro
de_DE.ISO8859-15@euro
DE_DE@preeuro
de_DE.roman8
de.ISO8859-15
de_LU
de_LU@euro
de_LU.iso88591
de_LU.iso885915@euro
deutsch

[de_utf8]
de_AT.utf8
de_AT.utf8@euro
de_BE.utf8
de_BE.utf8@euro
de_CH.utf8
de_DE.utf8
de_DE.UTF-8
DE_DE.UTF-8
de_DE.utf8@euro
de_DE.UTF-8@euro
DE_DE.UTF-8@euro
DE_DE.UTF-8@preeuro
de_LU.utf8
de_LU.utf8@euro
de.UTF-8

[it_iso8859]
it
italian
it_CH
it_CH.iso88591
it_CH.iso885915@euro
it.ISO8859-15
it_IT
It_IT
IT_IT
it_IT.8859-15
it_IT.8859-15@euro
it_IT.8859-15@preeuro
it_IT@euro
IT_IT@euro
it_IT.IBM-1252
it_IT.IBM-1252@euro
it_IT.IBM-1252@preeuro
It_IT.IBM-850
it_IT.iso88591
it_IT.ISO8859-1
It_IT.ISO8859-1
it_IT.ISO8859-15
it_IT.iso885915@euro
it_IT.ISO8859-15@euro
it.ISO8859-15@euro
it.ISO8859-15
IT_IT@preeuro
it_IT.roman8

[it_utf8]
it_CH.utf8
it_IT.utf8
it_IT.UTF-8
IT_IT.UTF-8
it_IT.utf8@euro
it_IT.UTF-8@euro
IT_IT.UTF-8@euro
IT_IT.UTF-8@preeuro
it.UTF-8

[fr_iso8859]
fr
francais
fr_BE
fr_BE@euro
fr_BE.iso88591
fr_BE.ISO8859-1
fr_BE.ISO8859-15
fr_BE.iso885915@euro
fr_BE.ISO8859-15@euro
fr_CA
fr_CA.iso88591
fr_CA.ISO8859-1
fr_CH
fr_CH.iso88591
fr_CH.ISO8859-1
french
fr_FR
Fr_FR
FR_FR
fr_FR.8859-15
fr_FR.8859-15@euro
fr_FR.8859-15@preeuro
fr_FR@euro
FR_FR@euro
fr_FR.IBM-1252
fr_FR.IBM-1252@euro
fr_FR.IBM-1252@preeuro
Fr_FR.IBM-850
fr_FR.iso88591
fr_FR.ISO8859-1
fr_FR.ISO8859-15
fr_FR.iso885915@euro
fr_FR.ISO8859-15@euro
FR_FR@preeuro
fr.ISO8859-15
fr_LU
fr_LU@euro
fr_LU.iso88591
fr_LU.iso88591@euro


[fr_utf8]
fr_BE.utf8
fr_BE.UTF-8
fr_BE.utf8@euro
fr_BE.UTF-8@euro
fr_CA.utf8
fr_CH.utf8
fr_FR.utf8
fr_FR.utf-8
fr_FR.UTF-8
FR_FR.UTF-8
fr_FR.utf-8@euro
fr_FR.UTF-8@euro
FR_FR.UTF-8@euro
FR_FR.UTF-8@preeuro
fr_LU.utf8
fr_LU.utf8@euro
fr.UTF-8

[sp_iso8859]
es
es_AR
es_AR.iso88591
es_AR.ISO8859-1
es_BO
es_BO.iso88591
es_BO.ISO8859-1
es_CL
es_CL.iso88591
es_CL.ISO8859-1
es_CO
es_CO.ISO8859-1
es_CR
es_CR.iso88591
es_DO
es_DO.iso88591
es_EC
es_EC.iso88591
es_EC.ISO8859-1
es_ES
Es_ES
ES_ES
es_ES.8859-15
es_ES.8859-15@euro
es_ES.8859-15@preeuro
es_ES@euro
ES_ES@euro
es_ES.IBM-1252
es_ES.IBM-1252@euro
es_ES.IBM-1252@preeuro
Es_ES.IBM-850
es_ES.iso88591
es_ES.ISO8859-1
es_ES.ISO8859-15
es_ES.iso885915@euro
es_ES.ISO8859-15@euro
ES_ES@preeuro
es_ES.roman8
es_GT
es_GT.iso88591
es_HN
es_HN.iso88591
es.ISO8859-15
es_MX
es_MX.iso88591
es_MX.ISO8859-1
es_NI
es_NI.iso88591
es_PA
es_PA.iso88591
es_PE
es_PE.iso88591
es_PE.ISO8859-1
es_PR
es_PR.iso88591
es_PY
es_PY.iso88591
es_PY.ISO8859-1
es_SV
es_SV.iso88591
es_US
ES_US
es_US.iso88591
es_UY
es_UY.iso88591
es_UY.ISO8859-1
es_VE
es_VE.iso88591
es_VE.ISO8859-1
spanish

[sp_utf8]
es_AR.utf8
es_BO.utf8
es_CL.utf8
es_CO.utf8
es_CR.utf8
es_DO.utf8
es_EC.utf8
es_ES.utf8
es_ES.UTF-8
ES_ES.UTF-8
es_ES.utf8@euro
es_ES.UTF-8@euro
ES_ES.UTF-8@euro
ES_ES.UTF-8@preeuro
es_GT.utf8
es_HN.utf8
es_MX.utf8
es_NI.utf8
es_PA.utf8
es_PE.utf8
es_PR.utf8
es_PY.utf8
es_SV.utf8
es_US.utf8
es_UY.utf8
es_VE.utf8


[sc]
zh
zh_CN
ZH_CN
Zh_CN
zh_CN.gb18030
zh_CN.GB18030
zh_CN.GB18030@pinyin 
zh_CN.GB18030@radical 
zh_CN.GB18030@stroke 
zh_CN.gb2312
zh_CN.GB2312
zh_CN.gbk
zh_CN.GBK
zh_CN.GBK@pinyin 
zh_CN.GBK@radical 
zh_CN.GBK@stroke 
zh_CN.hp15CN
zh_CN.IBM-eucCN
zh.GBK
Zh_CN.GB18030



[tc]
ZH_TW
Zh_TW
Zh_TW.big5
tchinese
zh_TW
zh_TW.BIG5
zh_TW.BIG5@pinyin 
zh_TW.BIG5@radical 
zh_TW.BIG5@stroke 
zh_TW.BIG5@zhuyin 
zh_TW.IBM-eucTW
zh_TW.big5
zh_TW.Big5
zh_TW.eucTW
zh_TW.euctw

[tchk]
ZH_HK
zh_HK
zh_HK.BIG5HK
zh_HK.big5hkscs
zh_HK.hkbig5
zh_HK.big5

[pt_iso8859]
pt
pt.ISO8859-15
pt_BR
pt_BR.iso88591
pt_BR.iso885915
pt_BR.iso885915@euro
pt_BR.ISO8859-1
pt_BR.ISO8859-15
pt_PT
pt_PT.iso88591
pt_PT.iso885915@euro
pt_PT.roman8
pt_PT.ISO8859-1
pt_PT.ISO8859-15
pt_PT.ISO8859-15@euro
pt_PT@euro
Pt_PT.IBM-850

[pt_utf8]
pt_BR.utf8
pt_BR.UTF-8
pt_PT.utf8
pt_PT.UTF-8
pt_PT.utf8@euro

[ko]
ko
ko_KR
ko_KR.euckr
ko_KR.eucKR
korean
korean.euc
